<ng-container *ngIf="department">
    <h2>{{department.name}}</h2>
    <h3>{{department.hospital.name}}</h3>
    <table>
        <thead>
            <tr>
                <th colspan="2">Personal medical</th>
            </tr>
            <tr>
                <th>Nume</th>
                <th>Funcție</th>
            </tr>
        </thead>
        <tbody>
            <tr *ngFor='let doctor of doctors$ | async'>
                <td>{{doctor.name}}</td>
                <td>{{doctor.position}}</td>
            </tr>
            <tr *ngFor='let nurse of nurses$ | async'>
                <td>{{nurse.name}}</td>
                <td>{{nurse.position}}</td>
            </tr>
        </tbody>
    </table>
</ng-container>
